#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 http-conduit
version:              2.3.9.1
visibility:           public
id:                   http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
key:                  http-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             https://github.com/snoyberg/http-client
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  5cbaa4fd0487e12532f19f0abf001153
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/http-conduit-2.3.9.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.9.1-3W2U5lOG6Bv8ynAwlUmA6x
depends:
    aeson-2.1.2.1-JUxXPniSz0YG5YB65a9rRK
    attoparsec-0.14.4-Luop1orKt9t9BafG3iOzeM
    attoparsec-aeson-2.1.0.0-Ahk57BmHSXw9ewHXV0Qbkj base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-8xCPaR0Iw2BH6YTSfPi284
    conduit-extra-1.3.6-B3OwI0w1NRJHsOucuVhph6
    http-client-0.7.17-6Vpdbpk3Ln7BXqc0zQ7YEB
    http-client-tls-0.3.6.4-7tZUghBa9qt8CEVGZ3Qxvr
    http-types-0.12.4-3U9Wv2ie0NhIMa2ncoKEKC mtl-2.2.2
    resourcet-1.2.6-I8aWRdSalwfKnMEy6zEH7U transformers-0.5.6.2
    unliftio-core-0.2.1.0-1JwPsdkrVim6892Z5vBeIT

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

